/* Latest Rev: Sept 05, to accomodate the mandatory new NYS Banner */
/* This entire file is beset with multi kludges for screens larger than  */
/* 800x600 tho coded for display with of 757 */
/* Least used elements, including most Div IDs, at bottom */


a:visited {
text-decoration:underline;
color:navy;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}

a:hover {
text-decoration:underline;
}

.navsect {                          /* nav sidebars : (sub)heads INSIDE sidebars */
color: #000000;
background-color: transparent;
font-weight: bold;
font-size:0.9em;
padding-left: 1%;
}

.nav1 {                                         /* Links in sidebars */
font-family: "Times New Roman", Times, serif;
font-size: 0.9em; 
color: navy;
background-color: transparent;
}

.nav2 {                                        /* overall Macom list style, spcls for each svc */ 
font-family: "Times New Roman", Times, serif;
font-size: 1.3em;
color: navy;
background-color: transparent;
}

.nav3 {                                       /* DMNA (beneath NYS Banner) ONLY?   */
font-family: "Times New Roman", Times, serif;
font-size: 1.7em;
color: #31295A;
background-color: transparent;
}

p {
font-family: "Times New Roman", Times, serif;
font-size: .95em;
text-decoration: none;
}

.margin1 {                    /* used in bcell (L col) and content (cntr col   */      
margin-left: 2.0%;
margin-right: 1.0%;
}

.new {					/* for "New!" bug */
color: red;
background-color:transparent;
font-size:0.8em;
font-style: italic;
}

.cntr {
text-align: center;
}

.b {
font-weight: bold;
}

.clb {                     /* center, large, bold */
text-align: center;
font-size: 1.3em;
font-weight: bold;
}

.i {
font-style: italic;
}

.j {
text-align: justify;
}

address, address a, address a:visited {
text-align:left;
font-size:9px;
color:navy; 
/*padding-top:2em;*/
}

#banner {
margin-top: 1%;
width: 757px;
}

#cmdnav {               /* Component list on index.html et al */
position: relative;
top: -1.0%;
width:757px;
}

#nyg_top {
font-size: 1.7em;
color:#000080;
background-color:transparent;
position: relative;
top: 0%;
left: 0%;
width: 757px;
}

#content {              /*  main content -- includes entire main_content table */
position: relative;
top: 1%;
}



.lcell {                   /* left sidebar */
border-right-width: 1pt;
border-right-style: solid;
border-right-color: black;
margin-top: 1.0em;
}

.rcell {                   /* right sidebar */
border-left-width: 1pt;
border-left-style: solid;
border-left-color: black;
margin-top: 1.0em;
}
.int-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #000000;
}
.hLx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.fortText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
.modified {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}

.crumb {
font-family:Arial, Helvetica, sans-serif;
color:#CCC;
font-size:12px;
line-height:18px;
vertical-align:middle;
}
.crumb a, .crumb a:visited {
font-family:Arial, Helvetica, sans-serif;
color:#DDD;
text-decoration:none;
}
.crumb a:hover {
color:#FC0;
text-decoration:underline;
}
.crumb img {
vertical-align:middle;
border:0;
padding:0 3px;
}

.leftnav {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#777;
/*color:#036;*/
background-color:#A5B8C9;
margin:0;
padding:0;
width:150px;
float:left;
line-height:17px;
}
.leftnav ul {
list-style:none;
margin:0;
padding:0;
cursor:default;
}
.leftnav ul li {
margin:0;
padding:0 0 0 3px;
}
.leftnav ul li ul {
margin:0;
padding:0 0 0 10px;
/*background-image:url(/historic/gfx_hist/bg_20_blk.png);*/
}
.leftnav ul li ul li {
margin:0;
padding:0;
}
.leftnav a, .leftnav a:visited {
display:block;
width:100%;
white-space:nowrap;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height:17px;
font-weight:bold;
color:#333;
/*color:#036;*/
text-decoration:none;
margin:0 0 0 -3px;
padding:0 0 0 3px;
border-color:transparent;
border-style:solid;
border-width:1px 0;
}
.leftnav a:hover {
color:#337;
background-color:#ADC1D2;
border:#888 solid;
border-width:1px 0 1px 0;
}
.leftnav .select, .leftnav:hover .select {
color:#337;
background-color:#FFC;
border:#888 solid;
border-width:1px 0 1px 0;
}

.pagebody {
width:675px;
float:right;
background-color:#FFC;
}

.foot {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFF;
padding:4px 0;
clear:both;
/*margin-left:154px;
width:677px;*/
}
.foot .footlinks a, .foot .footlinks a:visited {
color:#334;
text-decoration:none;
border-left:#556 solid 2px;
padding-left:6px;
padding-right:6px;
}
.foot a:hover {
color:#FFC;
text-decoration:underline;
}

#google_translate_element {
height:32px;
}
#google_translate_element select {
margin:0;
}

.h1 {
font:bold 18px "Times New Roman", Times, serif;
line-height:27px;
vertical-align:middle;
color:#FFF;
padding:0 8px;
margin:5px 0 0 0;
background-color:#903;
}

.int-link a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#003366;
text-decoration:underline;
line-height:25px;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}

.sociallinks {
padding:10px 0 0 5px;
overflow:auto;
}
.sociallinks a, .sociallinks a:visited {
width:auto;
float:left;
margin:0 0 0 10px;
padding:0;
border:transparent solid 2px;
}
.sociallinks a:hover {
border:#999 solid 2px;
}
.sociallinks a img {
border:none;
}